const icons = require('./icons-merge');
const Encore = require('@symfony/webpack-encore');

// const filename = Encore.isProduction() ? 'app.[fontname].[chunkhash].[ext]' : 'app.[fontname].[ext]';
const filename = 'app.[fontname].[chunkhash].[ext]';

module.exports = {
   files: icons,
   fontName: 'icons',
   classPrefix: '',
   baseSelector: '.fc',
   types: ['woff2', 'woff'],
   fileName: filename,
   cssTemplate: './css.hbs',
   embed: Encore.isDevServer(),
};
